.single-hero {
  text-align: center;
  background-color: #f1f1f1;
  overflow: hidden;
}
.single-hero .container,
.single-content .container {
  width: calc(100% - 30px);
}
.single-content {
  overflow: hidden;
}
.single-breadcrump svg {
  margin-right: 5px;
  margin-left: 5px;
}
.single-breadcrump a {
  color: rgba(0, 0, 0, 0.75) !important;
}
.single-hero h1.h1__single {
  color: #323232;
  font-family: "Inter", sans-serif;
  font-size: clamp(36px, 4.438280166435506vw, 64px);
  font-weight: 700;
  letter-spacing: -1.28px;
  margin-bottom: 24px;
}

.single-hero .blog__post-categories {
  display: flex;
  gap: 15px;
  justify-content: center;
}
.single-hero .blog__post-category {
  background: #fff;
  color: #000 !important;
  font-size: 14px;
  font-weight: 400;
  padding: 10px;
  display: inline-block;
  transition: 0.3s;
}
.blog__post-category:hover {
  background: #000;
  color: #fff !important;
}
.single-content
  .is-layout-constrained
  > :where(:not(.alignleft):not(.alignright):not(.alignfull)) {
  max-width: 100%;
  margin-left: 0 !important;
  margin-right: 0 !important;
}
.single-content img {
  width: 100% !important;
}

.single-content .container {
  max-width: 1070px;
}
.single-content h2 {
  color: #585858;
  font-family: "Inter", sans-serif !important;
  font-size: clamp(24px, 1.770833333333333vw, 34px) !important;
  padding-top: clamp(20px, 2.083vw, 40px);
  padding-bottom: 10px;
}
.single-content h3 {
  color: #585858;
  font-family: "Inter", sans-serif !important;
  font-size: clamp(20px, 1.25vw, 24px) !important;
  font-style: normal;
  font-weight: 400;
  line-height: 1.2;
  letter-spacing: -1.3px;
  padding-top: 20px;
  padding-bottom: 10px;
}
.single-content ul {
  padding-top: 10px;
  padding-bottom: 20px;
  padding-left: 20px;
}
.single-content ul li {
  padding-bottom: 10px;
}
.single-meta {
  background-color: #f1f1f1;
  padding: 48px;
  border-radius: 8px;
}
.post-author {
  gap: 52px;
}
.author__name {
  color: #585f65;
  font-size: 12px;
  font-style: normal;
  font-weight: 700;
  line-height: 16px;
  letter-spacing: 2.4px;
  text-transform: uppercase;
  font-family: "Inter", sans-serif;
}
.author__img {
  width: 100%;
  max-width: 230px !important;
}
.author__img img {
  border-radius: 12px;
}
.author__bio {
  color: #5e5f61;
  font-family: "Inter", sans-serif;
  font-size: 18px;
  font-style: normal;
  font-weight: 400;
  line-height: 29.25px;
}
.author__all-posts {
  color: #585f65 !important;
  font-size: 14px;
  font-style: normal;
  line-height: 20px;
  letter-spacing: -0.35px;
  gap: 10px;
  font-family: "Inter", sans-serif;
}
@media only screen and (max-width: 992px) {
  .post-author {
    gap: 30px;
  }
  .single-meta {
    padding: 20px;
  }
}
@media only screen and (max-width: 767px) {
  .post-author {
    flex-direction: column;
  }
  .author__img {
    max-width: 100%;
  }
  .single-blog__author-info {
    align-items: flex-start;
  }
  .author__all-posts {
    justify-content: flex-start;
  }
}
